/* Class = "NSTextFieldCell"; title = "Team URL"; ObjectID = "7tz-I4-9OI"; */
"7tz-I4-9OI.title" = "Team-URL";

/* Class = "NSTextFieldCell"; title = "We’re having trouble logging into your account. Please make sure all of the fields are filled in correctly below."; ObjectID = "DS0-sx-HUa"; */
"DS0-sx-HUa.title" = "Det gick inte att logga in på ditt konto. Kontrollera att alla fälten nedan är korrekt ifyllda.";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "DeX-Ql-x8B"; */
"DeX-Ql-x8B.title" = "Etikett";

/* Class = "NSWindow"; title = "Authentication Error"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Autentiseringsfel";

/* Class = "NSTextFieldCell"; title = "server.url"; ObjectID = "FgN-vR-kaa"; */
"FgN-vR-kaa.title" = "server.url";

/* Class = "NSTextFieldCell"; title = "Email Address"; ObjectID = "GJG-Ab-z1l"; */
"GJG-Ab-z1l.title" = "E-postadress";

/* Class = "NSTextFieldCell"; title = "Account Key"; ObjectID = "I9b-dH-ISY"; */
"I9b-dH-ISY.title" = "Kontonyckel";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "KWg-Me-1I3"; */
"KWg-Me-1I3.title" = "Huvudlösenord";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "MXs-fh-bQS"; */
"MXs-fh-bQS.title" = "Logga in";

/* Class = "NSTextFieldCell"; title = "user@team.1password.com"; ObjectID = "Yn1-ln-26x"; */
"Yn1-ln-26x.title" = "user@team.1password.com";

/* Class = "NSTextFieldCell"; title = "Account Authentication Error"; ObjectID = "aEe-Hf-MOI"; */
"aEe-Hf-MOI.title" = "Kontoautentiseringsfel";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "rnP-Mb-QbO"; */
"rnP-Mb-QbO.title" = "Inte nu";
